Subject: Installing pine on an sgi machine

From: jessica paige reed <[email-masked]>
Date: Wed, 21 Jun 1995 10:17:29 -0400 (EDT)

My name is Jessica Reed and I am a systems administrator at Bowman Gray
Medical School in Winston-Salem, N.C.  I am installing pine for our
Silicon Graphics machine.  It is currently running IRIX 5.3 in case that
is pertinent.  The problem that I came across is that when I followed the
steps in the /doc/tech-notes.me text, I did not get very far.  I typed
"build clean" and then "build sgi."  At this point the compiler worked for
a few minutes and then instead of listing the sizes of the four binaries
built, the computer displayed the message that it could not open bin/imapd,
bin/pine, and bin/mtest.  It did, however, give the size of bin/pico.
	Is this a common problem, and if so , does anyone know how to
remedy it?  Thank you for your time.

                                Jessica Reed